Mercury API
FAULT_INVALID_OPCODE_Exception Constructor (description)
Namespaces ► ThingMagic ► FAULT_INVALID_OPCODE_Exception ► FAULT_INVALID_OPCODE_Exception(String)
Create FAULT_INVALID_OPCODE Exception
Declaration Syntax

C# | Visual Basic | Visual C++

    public FAULT_INVALID_OPCODE_Exception(
    	string description
    )

    Public Sub New ( _
    	description As String _
    )

    public:
    FAULT_INVALID_OPCODE_Exception(
    	String^ description
    )

Parameters

description (String)
  Description

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)